.container {
  margin: 20px;
  display: flex;
  height: 600px;
  .list{
    min-width: 250px;
    overflow: scroll;
  }

  .content {
    padding:10px;
    flex:1;
    overflow: scroll;
  }
}

.text-gray {
  color: rgba(0,0,0,.54)
}

.empty-content {
  display:flex;
  justify-content: center;
  width: 100%;
  height: 100%;
  align-items: center;
  flex-direction: column;
  mat-icon {
    font-size: 150px;
    height:150px;
    width: 150px;
    line-height:150px;
  }
}

